RubyGems Navigation menu

guard-rspec 4.7.3

Guard::RSpec automatically run your specs (much like autotest).

Versiones:

  1. 4.7.3 - July 29, 2016 (30 KB)
  2. 4.7.2 - June 02, 2016 (30 KB)
  3. 4.7.1 - May 31, 2016 (30 KB)
  4. 4.7.0 - May 22, 2016 (30 KB)
  5. 4.6.5 - April 02, 2016 (30 KB)
Mostrar todas las versiones (103 total)

dependencias de Runtime (3):

  • guard ~> 2.1
  • guard-compat ~> 1.1
  • rspec < 4.0, >= 2.99.0
  • Propietarios:

    Autores:

    • Thibaud Guillaume-Gentil

    SHA 256 checksum:

    a47ba03cbd1e3c71e6ae8645cea97e203098a248aede507461a43e906e2f75ca

    Total de descargas 27.324.092

    Para esta versión 14.319.875

    Gemfile:
    = Copiar al portapapeles ¡Copiado!

    instalar:
    =

    Licencia:

    MIT

    Versión de Ruby requerida: >= 0

    Enlace: